@charset "UTF-8";

* {margin: 0; padding: 0;}

div {
	 border: 0px solid Black;
}
body {
	margin: 0 0 0 0;
	color: #1E3B35;
	font-size: 13px;
	width: 100%;
	height: 100%;
}

p {
	font-family: "Times New Roman", Times, serif;
	margin: 0 0 10px 0;
	font-size: 13px;
	line-height: 16px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #d6451b;
	font-size: 18px;
	margin: 0 0 15px 0;
}
h1.green {
color: #1E3B35
}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #d6451b;
	font-size: 14px;
	margin: 20px 0px 10px 0px;

}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	margin: 0px 0px 10px 0px;

}

/*BULLETS*/

ul {   }
li {margin: 0px 5px 8px 15px;}

/*ROLLOVERS*/
a:link {
	text-decoration: underline;
	color: #1e3b35;
	margin-right: 0px;
}
a:visited {
	text-decoration: underline;
	color: #1e3b35;
}
a:hover {
	text-decoration: underline;
	color: #d6451b;
}

a.contact:link {
	text-decoration: none;
	color: #1e3b35;
}
a.contact:visited {
	text-decoration: none;
	color: #1e3b35;
}
a.contact:hover {
	text-decoration: underline;
	color: #d6451b;
}

a.orange:link {
	text-decoration: none;
	color: #d6451b;
}
a.orange:visited {
	text-decoration: none;
	color: #d6451b;
}
a.orange:hover {
	text-decoration: underline;
	color: #1e3b35;
}



/*DIV TAGS*/
#container {
	width: 1000px;
	margin-top: 20px;
}

#header {
	margin: 0 0 0 0;
	width: 100%;
	height: 234px;
	background-image: url(images/topREPEAT.jpg);
	background-repeat: repeat-x;
}
#headerSubpage {
	margin: 0 0 0 0;
	width: 100%;
	height: 179px;
 	background-image: url(images/topREPEAT2.jpg);
}

#topNAV {
	margin: 0 0 0 0;
	width: 1000px;
	height: 40px;
	background-color: #FFFFFF;
}

#leftNAV {
	float: left;
	margin-top: 0px;
	width: 200px;
}
#rightColumn  {
	float: right;
	width: 262px;
}
#MAIN {
	margin-top: 0px;
	margin-left: 220px;
	margin-right: 290px;
}
#MAIN_Search {
	margin-top: 0px;
	margin-left: 220px;
	margin-right: 50px;
}
#footer {
	height: 93px;
	background-image: url(images/footerREPEAT.jpg);
	background-repeat: repeat-x;
	width: 100%;
	margin: 0 0 0 0;
	clear: both;
	border-collapse: collapse;
}
#footer td {
	padding-top: 10px;
	vertical-align: top;
	padding-left: 25px;
	padding-right: 100px;
}
	
/* Tetra Chapters*/
#chapterTable {
	border-collapse: collapse;
}
#chapterTable td {
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	padding: 5px;
	vertical-align: top;
}
.chapterHEADING {
	font-size: 32px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #d6451b;
	margin: 0 0 15px 0;
	font-weight: bold;
}

/*MENUS*/
.menuMain {
	background-image: url(images/menu_ruleAbove.jpg);
	margin: 15px 0 15px 50px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #1e3b35;
	font-weight: bold;
	padding-top: 10px;
}
.menuMain a:link {
	text-decoration: none;
	color: #1e3b35;
}
.menuMain a:visited {
	text-decoration: none;
	color: #1e3b35;
}
.menuMain a:hover {
	text-decoration: none;
	color: #d6451b;
}
.menuSub {
	text-indent: -7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	color: #1e3b35;
	margin: 0px 0px 5px 60px;
	line-height: 12px;
}
.menuSub a:link {
	text-decoration: none;
	color: #1e3b35;
}
.menuSub a:visited {
	text-decoration: none;
	color: #1e3b35;
}
.menuSub a:hover {
	text-decoration: none;
	color: #d6451b;
}

.quote {
	font-size: 12px;
	margin-left: 25px;
	margin-right: 20px;
}
.indentColumnText {
	margin-left: 25px;
	margin-right: 10px;
}


/*MENU BOXES*/
.greenTable {
	background-color: #CBD5D3;
}
.lightGreenTable {
	background-color: #d8e0de;
	width: 141px;
}
.darkGreenTable {
	background-color: #98ada9;
}
table.searchTable {
	vertical-align: top;
}

p.greenTableText {
	margin: 0px 0px 0px 20px;
	font-size: 11px;
	font-weight: bold;
}

.orangeTable {
	background-color: #d6451b;
	width: 141px;
}
.orangeTableText {
	margin: 0px 0px 0px 20px;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
a.orangeTableText:link {
	text-decoration: none;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
}
a.orangeTableText:visited {
	text-decoration: none;
	color: #FFFFFF;
	margin: 0px 0px 0px 0px;
}
a.orangeTableText:hover {
	text-decoration: none;
	color: #1e3b35;
	margin: 0px 0px 0px 0px;
}
.formTextField {
	margin-left: 10px;
}
.quoteText {
	margin-left: 30px;
	margin-right: 40px;
}
.footnote {
font-size: 10px;
}

